» Ubuntu » 套件

Error

two or more packages specified (smuxi-frontend-gnome-irc precise)